/* Base Font */
body
{
	font-size: 12px;
	color: #333333;
	font-family: arial, helvetica;
	background-color: #FFFFFF;
	margin: 0px;
}

.SectionBox
{
	border-color:#CCCCCC;
	border-style:solid;
	border-width:1px;
	background-color:#EEEEEE;
}

.review-listing-sort-normal { 
     font-weight: bold; 
     color: white; 
}

.smalltext
{
	font-size: 10px;
}


.backcolor
{
	background-color: #FFFFFF;
}

.alternaterowcolor
{
	background-color: #e8e8e8;
}

td
{
	font-size: 12px;
	color: #333333;
	font-family: arial, helvetica;
}

strike
{
	font-family: arial, helvetica;
	font-size: 12px;
	font-style: italic;
}

.buyingguidetitle
{
	font-size: 16px;
	color: #006699;
	font-family: arial, helvetica;
	font-weight: bold;
	line-height: 18px;
}

.buyingguidetitlewrite
{
	font-size: 16px;
	color: #006699;
	font-family: arial, helvetica;
	font-weight: bold;
}

.italics
{
	font-size: 12px;
	color: #333333;
	font-family: arial, helvetica;
	font-style: italic;
}

.boldbodytext
{
	font-size: 12px;
	color: #333333;
	font-family: arial, helvetica;
	font-weight: bold;
}

.navigation
{
	font-size: 12px;
	color: #006699;
	font-family: arial, helvetica;
}

.hotsectionlinks
{
	font-size: 18px;
	color: #006699;
	font-family: arial, helvetica;
}

.announcements
{
	font-size: 12px;
	color: #ffffff;
	font-family: arial, helvetica;
	background: #006699;
	vertical-align: top;
}

.bigsection_font
{
	font-size: 16px;
	color: #333333;
	font-family: arial, helvetica;
	font-weight: bold;
}

.bodytext
{
	font-size: 12px;
	color: #333333;
	font-family: arial, helvetica;
}

.footer
{
	font-size: 12px;
	color: #006699;
	font-family: arial, helvetica;
}

.breadcrumb
{
	font-size: 16px;
	color: #333333;
	font-family: arial, helvetica;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
}

.messageboardvisitedlink
{
	color: #CC3333;
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 12px;
}

.messageboardvisitedlinkr
{
	color: #CC3333;
	font-family: arial, helvetica;
	font-size: 12px;
}

.messageboardnewlink
{
	color: #006699;
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 12px;
}

.messageboardnewlinkr
{
	color: #006699;
	font-family: arial, helvetica;
	font-size: 12px;
}

a:link
{
	color: #006699;
}
a:visited
{
	color: #CC3333;
}
a:hover
{
	color: #FF9933;
}



.ExternLink
{
	color: red;
}

.ExternLink:hover
{
	border-top: black 1px solid;
	margin-top: 0px;
	font-size: x-small;
	margin-bottom: 0px;
	color: #990000;
	border-bottom: black 1px solid;
	font-style: italic;
	font-family: Tahoma, Verdana;
	text-decoration: none;
}

  #dropmenudiv{
  position:absolute;
  border:1px solid black;
  border-bottom-width: 0;
  font:normal 12px Arial;
  line-height:18px;
  z-index:100;
  font-size:12px;
  font-family:Arial, Helvetica, sans-serif;
  }

  #dropmenudiv a{
  width: 100%;
  display: block;
  text-indent: 3px;
  border-bottom: 1px solid black;
  padding: 2px 0;
  text-decoration: none;
  font-weight: none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  }

  #dropmenudiv a:hover{ /*hover background color*/
  background-color: #ffc50a;
  }